Subject: Re: Can't Connect (fwd)

From: "Keith Smith" <[email-masked]>
Date: Tue, 27 Jun 1995 15:08:40 +1200

> > > Is there a difference in speed between uploads and downloads? Thank
> > >you for the input, and please let us know if the problem occurs again.
> > 
> > Huge difference ! I just downloaded a 23k file in 9.7 seconds (1358 bps
> 
> What kind of problem would cause behavior like this? Could it be

We had a similar problem.  We have a private slip line to our 
provider and we were getting lots of speed problems, usually one way. 

The problem turned out to be the hardware that was connected to one 
of the modems - it wasn't keeping up, so timeouts galore.

Hope this helps,
Keith.